RubyGems Navigation menu

adobe-aem-api 0.0.4

Provides functionality to manage Adobe AEM instances.

Versões:

  1. 0.0.8 - January 08, 2015 (11,5 KB)
  2. 0.0.7 - January 08, 2015 (11,5 KB)
  3. 0.0.6 - January 08, 2015 (11,5 KB)
  4. 0.0.5 - September 16, 2014 (11 KB)
  5. 0.0.4 - September 11, 2014 (10,5 KB)
Mostrar todas as versões (8)

Runtime Dependencies (2):

Development Dependencies (7):

  • bundler ~> 1.6
  • flexmock ~> 0.9.0
  • mocha ~> 0.13.0
  • rake >= 0
  • rr ~> 1.0.4
  • sinatra ~> 1.4.5
  • webmock ~> 1.18.0
  • Donos:

    Autores:

    • Stanislaw Wozniak

    SHA 256 checksum:

    0a4369b1e6a10cb2b4078a08d22a319cac59914e392dce1d39a6f316a918102f

    Total de downloads 29.034

    Desta versão 2.586

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: